Bug 19393 - Error date Returns
Summary: Error date Returns
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: 16.11
Hardware: All Linux
: P5 - low normal (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-01 22:22 UTC by Carlos Córdova
Modified: 2018-06-04 20:10 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos Córdova 2017-10-01 22:22:45 UTC
Hello friends

I have koha Koha 16.1112000 on debian 9. I have a problem with the return time is two hours later than the actual return time.

how to replicate the error.
1.- make a loan
2.- immediately return the book
3.- go to history of circulation and sort by date
4.- verify that the return time is two hours later

this is the TZ / DATE / HWCLOCK configuration


root@catalogo:/etc# timedatectl 
      Local time: Sun 2017-10-01 19:01:59 -03
  Universal time: Sun 2017-10-01 22:01:59 UTC
        RTC time: Sun 2017-10-01 22:03:00
       Time zone: America/Santiago (-03, -0300)
 Network time on: no
NTP synchronized: no
 RTC in local TZ: no
root@catalogo:/etc# date 
Sun Oct  1 19:02:01 -03 2017
root@catalogo:/etc# hwclock 
2017-10-01 19:03:05.606684-0300
root@catalogo:/etc# 

Sample from staff

issues Date 19:01

https://snag.gy/c6dz37.jpg

incorrect return time 22:04

https://snag.gy/cr90Kd.jpg


Regards


-Carlos
Comment 1 Carlos Córdova 2017-10-02 02:54:54 UTC
it was server configuration problem.